package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmdocumentoalfrescoDTO implements Serializable {

    private static final long serialVersionUID = 133585830588504L;

    private Integer docalfrescocode;

    private String documento;

    private Integer tgenecatalogdetail;

    private Integer perfil;

        public Integer getDocalfrescocode() {
    return docalfrescocode;
    }

        public void setDocalfrescocode(Integer docalfrescocode) {
    this.docalfrescocode = docalfrescocode;
    }

        public String getDocumento() {
    return documento;
    }

        public void setDocumento(String documento) {
    this.documento = documento;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getPerfil() {
    return perfil;
    }

        public void setPerfil(Integer perfil) {
    this.perfil = perfil;
    }

}